## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanSourceTreeInit Class Reference

`#include <XalanSourceTreeInit.hpp>`

Collaboration diagram for XalanSourceTreeInit:

[legend]
List of all members.

## Public Methods

- XalanSourceTreeInit (MemoryManagerType &theManager XALAN_DEFAULT_MEMMGR)
- ~XalanSourceTreeInit ()

## Constructor & Destructor Documentation

XalanSourceTreeInit::XalanSourceTreeInit ( | MemoryManagerType &theManager XALAN_DEFAULT_MEMMGR )`[explicit]`

XalanSourceTreeInit::~XalanSourceTreeInit ( | )

The documentation for this class was generated from the following file:

- XalanSourceTreeInit.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.